body
	{
	padding: 0px 0px 0px 26px;
	background: #ffffff;
	color: #000000;
	font-family: Verdana;
   font-size: 10pt;
	}
pre
	{
   margin-bottom: 3pt;
   margin-top: 6pt;
   font-size: 10pt;
   font-family: Courier New;
   }
A:link
   {
	COLOR: blue;
	}
A:visited
	{
	COLOR: gray;
	}
A:active
	{
	COLOR: gray;
	}
A:hover
	{
	COLOR: #ff6600;
	}
.internal_table
   {
   font-size: 10pt;
   }
.internal_list
	{
   font-size: 10pt;
   margin-top: -0.3em;
   margin-bottom: -0.3em;
   padding: 0px 0px 0px 0px;
   }
.top
	{
   margin-bottom: 1.2em;
   }
.top td
	{
   font-size: 8pt;
   padding: 0px 5px 0px 5px;
   text-align: center;
   }
blockquote
   {
   margin-top: 0em;
   margin-bottom: 0em;
   }
table.main
	{
   width: 100%;
	font-size: 10pt;
   align: center;
   margin-top: 1.2em;
   margin-bottom: 1em;
   padding: 0px 0px 0px 0px;
   border-spacing:0;
   border-collapse:collapse;
   border-style:hidden;
   }
.main th
	{
   text-align: left;
   padding: 3px;
   background-color: black;
   color: white;
   }
.main td
	{
   padding: 5px;
   }
p
	{
	margin-top: .6em;
	margin-bottom: .6em;
	}
h1, h2
	{
   font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
   margin-left:1pt; marging-top:6pt; color: black;
   }
h1
	{
   font-size: 14pt;
	margin-top: .5em;
	margin-bottom: .5em;
	}
h2
	{
	font-size: 130%;
	margin-top: 1em;
	margin-bottom: .6em;
	}
ul, ol
	{
	margin-top: .6em;
	margin-bottom: 0em;
	}
ul
	{
	list-style-type: disc;
	margin-left: 1.9em;
	}
li
	{
	margin-bottom: .6em;
   }
.sd
	{
   font-family: Verdana;
   align: center;
   margin-top: 0em;
   margin-bottom: 0em;
   padding: 0px 0px 0px 0px;
   font-size: 8pt;
   }
.sdLeft
	{
   font-weight: bold;
   text-align: right;
   width: 50%;
   }
.sd th
	{
   padding: 2px;
   background-color: black;
   color: white;
   }
.sd li
	{
	margin-bottom: .2em;
   }
